@charset "utf-8";
.ontainer-error {
    margin: 0 auto;
}

.error-cont {
    text-align: center;
    padding: 0 12px;
}

.error-cont span {
    font-size: 16px;
    display: block;
    color: #595959;
}

.error-cont .button {
    padding: 8px 18px;
    margin-top: 50px;
    border-radius: 5px;
    background: #3cbda6;
    color: #fff;
    border: none;
    outline: none;
    display: inline-block;
    text-decoration: none;
}

.error-cont .error404 {
    font-family: arial;
    color: #595959;
}

.error-cont {
    margin-top: 300px;
}

.error-cont .error404 {
    font-size: 60px;
    line-height: 50px;
}

@media only screen and (min-width: 1366px) and (max-width: 2560px) {
    .ontainer-error {
        width: 1200px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1366px) {
    .ontainer-error {
        width: 780px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .ontainer-error {
        width: 700px;
    }
}

@media only screen and (max-width: 767px) {
    .error-cont {
        margin-top: 150px;
    }

    .error-cont .error404 {
        font-size: 18px;
        line-height: 15px;
    }

    .error-cont span {
        font-size: 14px;
        line-height: 30px;
        margin-top: -30px !important;
    }
}

